## golang-github-mozillazg-go-httpheader 0.2.1

=== debian/changelog ===
golang-github-mozillazg-go-httpheader (0.2.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:20:10 +0000

golang-github-mozillazg-go-httpheader (0.2.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 May 2020 03:29:23 +0000
