## golang-github-mozillazg-go-httpheader 0.3.0

=== Makefile ===
help:
	@echo "test             run test"
	@echo "lint             run lint"

.PHONY: test
test:
	go test -race -v -cover -coverprofile cover.out
	go tool cover -html=cover.out -o cover.html

.PHONY: lint
lint:
	gofmt -s -w .
	goimports -w .
	golint .
	go vet
