=== debian/control ===
Source: golang-github-mozillazg-go-httpheader
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/mozillazg/go-httpheader
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mozillazg-go-httpheader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mozillazg-go-httpheader.git
XS-Go-Import-Path: github.com/mozillazg/go-httpheader
Testsuite: autopkgtest-pkg-go

Package: golang-github-mozillazg-go-httpheader-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for encoding structs into header fields
 This package contains a Go library for encoding structs into
 Header fields.
 .
 This package is needed for terraform.
