## golang-github-mozillazg-go-httpheader 0.3.1

=== debian/changelog ===
golang-github-mozillazg-go-httpheader (0.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mozillazg-go-httpheader-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:21:07 +0100

golang-github-mozillazg-go-httpheader (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Apr 2022 13:56:08 +0200
