=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: golang-github-mozillazg-go-httpheader-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Go library for encoding structs into header fields
  This package contains a Go library for encoding structs into
  Header fields.
